# $mediaplayer.player

Returns the currently set media player interface

Usage

    $mediaplayer.player()

Description
Returns the currently set media player interface. Take a look at the mediaplayer module documentation for more details about how it works.
Syntax Specification

    $mediaplayer.player()

See also
media player module documentation, mediaplayer.detect, mediaplayer.setplayer

Index, Functions

KVIrc 4.0.2.4740 Documentation
Generated by ports-sparc64 at Sun Dec 5 04:36:37 2010